Subject: Re: [Mentoring-coordinators] [edu-team] some basic questions and logistics for IETF 97 (meeting time, list of events)

From: Alexa Morris <[email-masked]>
Date: Mon, 7 Nov 2016 14:22:58 -0800

Did we finalize a date and time for the EDU breakfast meeting? Tuesday, 8:00-9:00?

Alexa

On Oct 17, 2016, at 4:23 AM, Mirjam Kuehne <[email-masked]> wrote:

> Hi,
> 
> I'd also like to dial in for the breakfast meeting if possible.
> 
> And yes, I think at least a pointer to the presentation tutorial would
> be useful, and maybe we could repeat it from time to time?
> 
> Kind regards,
> Mirjam
> 
> 
> On 15/10/16 01:39, Alice Russo wrote:
>> Hi Karen & team,
>> 
>> I'm also willing to dial in for the breakfast meeting, as I won't be in Seoul for IETF 97.
>> 
>> Separate topic: A newcomer at IETF 96 mentioned to me that basic presenting skills would be helpful for those presenting in WG sessions, as several sessions he attended were lacking in this area. As for existing materials, there was a tutorial on this topic in IETF 91 -- [1] [2]. And for chairs, there's [3] and [4] and maybe more? That's just one person's feedback, but what do you think?  By email or at the WG chairs lunch, is it worthwhile to point to resources for presentation skills - and ask them to pass the material along to presenters?
>> 
>> [1] Presentation skills tutorial
>> https://trac.tools.ietf.org/group/edu/attachment/wiki/IETF91/91-PresentationSkills-Howard.pdf 
>> [2] Tip sheet from that tutorial https://trac.tools.ietf.org/group/edu/attachment/wiki/IETF91/91-Tips-for-Presenters.pdf
>> [3] "AV considerations" in chairs' wiki
>> https://trac.tools.ietf.org/group/wgchairs/wiki/MeetingAV 
>> [4] "Supporting Remote Participation" in chairs' wiki
>> https://trac.tools.ietf.org/group/wgchairs/wiki/RemoteParticipation
>> 
>> Thanks,
>> Alice
>> 
>> On Oct 13, 2016, at 11:18 AM, Naveen Khan <[email-masked]> wrote:
>> 
>>> Hi Dan,
>>> 
>>> We can arrange for a Polycom in the room for a breakfast meeting if you wish.
>>> 
>>> 
>>> Regards,
>>> 
>>> Naveen Khan 
>>> IETF Administrative Coordinator
>>> 5177 Brandin Court / Fremont, CA  94538
>>> Direct (510) 492-4028 / Fax (510) 492-4001
>>> Email: [email-masked] / URL:  http://www.ietf.org
>>> 
>>> Managed by Association Management Solutions (AMS)
>>> Forum Management, Meeting and Event Planning
>>> Website: http://www.amsl.com
>>> Facebook:  https://www.facebook.com/AMSExperts
>>> Twitter:  https://twitter.com/@AMS_Experts
>>> 
>>> On Oct 13, 2016, at 12:47 AM, Dan Romascanu <[email-masked]> wrote:
>>> 
>>>> Hi,
>>>> 
>>>> I will not attend IETF 97 on site. I have retired, and my further participation in meetings will depend on location and possibly finding sponsors for my travel expenses. 
>>>> 
>>>> Do you plan for remote participation at the breakfast meetings (may be late dinner for me). 
>>>> 
>>>> About POCs - do they really need to be on-site? 
>>>> 
>>>> Thanks and Regards,
>>>> 
>>>> Dan
>>>> 
>>>> 
>>>> On Tue, Oct 11, 2016 at 6:17 PM, Karen O'Donoghue <[email-masked]> wrote:
>>>> Folks,
>>>> 
>>>> While we are waiting for the official formation of the Education and Mentoring directorate, we need to get moving on some basic logistics for IETF 97...
>>>> 
>>>> 1) Let’s meet in Seoul...
>>>> 
>>>> How about a Education and Mentoring meeting? Tuesday breakfast ? Thursday breakfast? other suggestions? I’d like to have one meeting this time focused on the high level directorate discussions (status of formation), quick reports on various projects, etc.
>>>> 
>>>> 2) DRAFT List of Education and Mentoring related activities:
>>>> 
>>>> I’d like to have a schedule of all the IETF sponsored education and mentoring related activities for IETF 97. I’d like to have the following for each activity:  Activity/Event, Date/Time/Location, primary POC
>>>> I can pull this information into a bit more coherent document and put it on the wiki…
>>>> 
>>>> - ISOC Technical Fellows and Policy Guests program, (don’t need detailed schedule here), Toral/Niel
>>>> 
>>>> - Newcomers Tutorial (Michael StJohns), 13:00 - 14:00 Sunday, POC TBD
>>>> - Newcomers Tutorial in Korean (update name), 13:00 - 14:00 Sunday, POC TBD
>>>> - IEEE 802.11 and 802.15 Wireless Tutorial (Charlie Perkins, Dorothy Stanley), 13:00 - 14:00 Sunday, POC TBD
>>>> - DNS Privacy Tutorial (Sara Dickinson), 14:30 - 15:30 Sunday, POC TBD
>>>> - Introduction to Operations and management (OPS) Area Tutorial (Benoit and Joel) 14:30 - 15:30 Sunday, POC TBD
>>>> 
>>>> - Speed mentoring (still discussing time - see separate email), Nalini
>>>> - Mentoring Lunches, time/date TBD, Nalini
>>>> 
>>>> - Newcomer’s Meet and Greet, 16:00 - 17:00 Sunday, Alexa/Naveen
>>>> 
>>>> - Newcomer’s Feedback Session (Thursday afternoon before Bits n Bytes), Karen/Nalini
>>>> 
>>>> - WG Chairs training lunch, 12:30 - 14:00, Karen
>>>> 
>>>> - Education and Mentoring directorate (if established by then) meeting  (see item #1), Karen
>>>> 
>>>> This is a quick list of everything that I could remember as I typed this up. Please send me any errors or omissions. Also, I’d like to have a POC for the various tutorials (not the speaker) but someone who would be there to make sure things go off ok. Mirjam isn’t going to be in Seoul, so any volunteers would be deeply appreciated.
>>>> 
>>>> Karen
>>>> 
>>>> 
>>>> _______________________________________________
>>>> edu-team mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/edu-team
>>>> 
>>>> _______________________________________________
>>>> edu-team mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/edu-team
>>> 
>>> _______________________________________________
>>> edu-team mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/edu-team
>> 
>> _______________________________________________
>> edu-team mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/edu-team
>> 
> 
> _______________________________________________
> edu-team mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/edu-team
> 

----------
Alexa Morris / Executive Director / IETF
+1.510.492.4001
Email: [email-masked]